/* animation */
@-webkit-keyframes shine {
  100% {
    left: 150%;
  }
}
@keyframes shine {
  100% {
    left: 150%;
  }
}
@-webkit-keyframes pulse {
  0% {
    -webkit-transform: translate(-50%, -50%) scale(0);
            transform: translate(-50%, -50%) scale(0);
  }
  25% {
    -webkit-transform: translate(-50%, -50%) scale(0.25);
            transform: translate(-50%, -50%) scale(0.25);
    opacity: 0.6;
  }
  50% {
    -webkit-transform: translate(-50%, -50%) scale(0.5);
            transform: translate(-50%, -50%) scale(0.5);
    opacity: 0.4;
  }
  75% {
    -webkit-transform: translate(-50%, -50%) scale(0.75);
            transform: translate(-50%, -50%) scale(0.75);
    opacity: 0.2;
  }
  100% {
    -webkit-transform: translate(-50%, -50%) scale(1);
            transform: translate(-50%, -50%) scale(1);
    opacity: 0;
  }
}
@keyframes pulse {
  0% {
    -webkit-transform: translate(-50%, -50%) scale(0);
            transform: translate(-50%, -50%) scale(0);
  }
  25% {
    -webkit-transform: translate(-50%, -50%) scale(0.25);
            transform: translate(-50%, -50%) scale(0.25);
  }
  50% {
    -webkit-transform: translate(-50%, -50%) scale(0.5);
            transform: translate(-50%, -50%) scale(0.5);
  }
  75% {
    -webkit-transform: translate(-50%, -50%) scale(0.75);
            transform: translate(-50%, -50%) scale(0.75);
    opacity: 0.4;
  }
  100% {
    -webkit-transform: translate(-50%, -50%) scale(1);
            transform: translate(-50%, -50%) scale(1);
    opacity: 0;
  }
}
@-webkit-keyframes radial-pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0px rgba(255, 216, 77, 0.5);
            box-shadow: 0 0 0 0px rgba(255, 216, 77, 0.5);
  }
  100% {
    -webkit-box-shadow: 0 0 0 40px rgba(255, 216, 77, 0);
            box-shadow: 0 0 0 40px rgba(255, 216, 77, 0);
  }
}
@keyframes radial-pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0px rgba(255, 216, 77, 0.5);
            box-shadow: 0 0 0 0px rgba(255, 216, 77, 0.5);
  }
  100% {
    -webkit-box-shadow: 0 0 0 40px rgba(255, 216, 77, 0);
            box-shadow: 0 0 0 40px rgba(255, 216, 77, 0);
  }
}
/* common */
body {
  font-family: 'Rubik', sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 16px;
  line-height: 1.6;
  scroll-behavior: smooth;
  min-height: 2000px;
}
section {
  position: relative;
}
a {
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  color: #ff5300;
}
a:focus,
input:focus,
button:focus,
video:focus,
.slick-slide:focus {
  outline: none;
}
p {
  margin-bottom: 0;
}
::-webkit-input-placeholder {
  color: #323642;
  opacity: 1;
}
:-ms-input-placeholder {
  color: #323642;
  opacity: 1;
}
::-ms-input-placeholder {
  color: #323642;
  opacity: 1;
}
::placeholder {
  color: #323642;
  opacity: 1;
}
:-ms-input-placeholder {
  color: #323642;
}
::-ms-input-placeholder {
  color: #323642;
}
input[type="text"],
input[type="tel"],
input[type="email"],
textarea {
  display: inline-block;
  margin: 10px auto;
  width: 100%;
  max-width: 360px;
  padding: 20px 20px 20px 40px;
  height: 76px;
  border: 1px solid #aaa;
  border-radius: 6px;
  font-size: 18px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
input[type="text"]:hover,
input[type="tel"]:hover,
input[type="email"]:hover,
textarea:hover,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
textarea:focus,
input[type="text"]:active,
input[type="tel"]:active,
input[type="email"]:active,
textarea:active,
input[type="text"].active,
input[type="tel"].active,
input[type="email"].active,
textarea.active {
  border: 1px solid #00478b;
  -webkit-box-shadow: none;
          box-shadow: none;
  outline: none;
}
.button,
a.button,
input[type=submit].button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 10px auto;
  width: 100%;
  max-width: 390px;
  height: 70px;
  padding: 10px;
  background: -webkit-gradient(linear, left top, left bottom, from(#007dc4), to(#005788));
  background: linear-gradient(180deg, #007dc4 0%, #005788 100%);
  border-radius: 12px;
  border: none;
  overflow: hidden;
  position: relative;
  color: #fff !important;
  font-weight: bold;
  font-size: 17px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  text-align: center;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.button.button-small,
a.button.button-small,
input[type=submit].button.button-small {
  max-width: 220px;
  height: 56px;
  font-size: 11px;
  border-radius: 5px;
  margin: 0 auto;
}
.button.button-middle,
a.button.button-middle,
input[type=submit].button.button-middle {
  max-width: 350px;
  height: 80px;
  font-size: 14px;
}
.button:hover,
a.button:hover,
input[type=submit].button:hover,
.button:focus,
a.button:focus,
input[type=submit].button:focus,
.button:active,
a.button:active,
input[type=submit].button:active {
  background: -webkit-gradient(linear, left top, left bottom, from(#007dc4), to(#005788));
  background: linear-gradient(180deg, #007dc4 0%, #005788 100%);
  -webkit-box-shadow: inset 0px 6px 3px rgba(0, 0, 0, 0.25), 0px 6px 10px rgba(0, 87, 136, 0.5);
          box-shadow: inset 0px 6px 3px rgba(0, 0, 0, 0.25), 0px 6px 10px rgba(0, 87, 136, 0.5);
}
.button::before,
a.button::before,
input[type=submit].button::before {
  position: absolute;
  top: 0;
  left: -3000%;
  z-index: 2;
  display: block;
  content: '';
  width: 50%;
  height: 100%;
  background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0.7)));
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.7) 100%);
  -webkit-transform: skewX(-25deg);
          transform: skewX(-25deg);
  -webkit-animation: shine 5s infinite;
          animation: shine 5s infinite;
}
input[type="text"],
input[type="tel"],
input[type="email"] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  width: 100%;
  max-width: 360px;
  height: 56px;
  font-size: 16px;
  background: #F8F9FA;
  border: 1px solid #CED4DA;
  border-radius: 12px;
  padding: 12px;
}
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="text"]:active,
input[type="tel"]:active,
input[type="email"]:active {
  outline: none;
}
input[type="submit"],
.button,
input[type=submit].button {
  width: 100%;
  max-width: 360px;
  height: 56px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  border: none;
  background: -webkit-gradient(linear, left top, left bottom, from(#007dc4), to(#005788));
  background: linear-gradient(180deg, #007dc4 0%, #005788 100%);
  border-radius: 12px;
  font-size: 16px;
  font-weight: 500;
  color: #fff;
  text-align: center;
  padding: 10px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
input[type="submit"]:hover,
.button:hover,
input[type=submit].button:hover {
  background: -webkit-gradient(linear, left top, left bottom, from(#007dc4), to(#005788));
  background: linear-gradient(180deg, #007dc4 0%, #005788 100%);
  -webkit-box-shadow: inset 0px 6px 3px rgba(0, 0, 0, 0.25), 0px 6px 10px rgba(0, 87, 136, 0.5);
          box-shadow: inset 0px 6px 3px rgba(0, 0, 0, 0.25), 0px 6px 10px rgba(0, 87, 136, 0.5);
}
input[type="submit"]:hover:before,
.button:hover:before,
input[type=submit].button:hover:before {
  -webkit-transform: translateY(-50%) translateX(5px);
          transform: translateY(-50%) translateX(5px);
}
input[type=checkbox] {
  display: none;
  width: 0;
}
input[type=checkbox] + span {
  text-align: left;
  font-size: 10px;
  color: #9eb9d7;
}
input[type=checkbox] + span a {
  font-size: 10px;
  color: #62b5e5;
  text-decoration: underline;
}
input[type=checkbox] + span::before {
  content: "";
  display: inline-block;
  width: 15px;
  height: 15px;
  border: 1px solid #c8c8c8;
  border-radius: 2px;
  position: static;
  margin-right: 8px;
  -webkit-transform: translateY(6px);
          transform: translateY(6px);
}
input[type=checkbox]:checked + span::before {
  background: #c8c8c8 url('../img/edo/checkbox.png') center center no-repeat;
  background-size: 8px 8px;
}
strong,
.bold {
  font-weight: bold;
}
.medium {
  font-weight: 500;
}
.small {
  font-size: 14px;
}
.center {
  text-align: center;
}
.right {
  text-align: right;
}
.red {
  color: #d60032;
}
/* typo */
.h1 {
  font-weight: bold;
  color: #00478b;
  font-size: 54px;
  margin: 0 auto 30px;
}
.h1 span {
  display: block;
  font-size: 44px;
}
.h2 {
  font-size: 40px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 80px;
  color: #000;
}
.h2 span {
  display: block;
}
h4 {
  color: #00478b;
  font-size: 18px;
  font-weight: bold;
}
.podheader {
  font-size: 26px;
  color: #000;
}
/* main */
.main-edo {
  padding: 60px 0 120px;
  background: url(../img/edo/bg.jpg) right center no-repeat;
  background-size: cover;
}
.main-edo-list {
  margin-top: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.main-edo-h1 {
  text-align: center;
}
.main-edo-item {
  width: 20%;
  text-align: center;
  padding: 0 10px;
}
.main-edo-item img {
  max-width: 60px;
}
.main-edo-item p {
  font-size: 15px;
  line-height: 1.4;
}
.main-edo-item .bold {
  margin-top: 15px;
  margin-bottom: 5px;
  font-size: 18px;
}
.main-edo-form {
  background-color: rgba(255, 255, 255, 0.87);
  padding: 40px;
  border-radius: 10px;
  margin-top: 40px;
  -webkit-box-shadow: 0 0 30px rgba(0, 71, 139, 0.2);
          box-shadow: 0 0 30px rgba(0, 71, 139, 0.2);
}
.main-edo-form h4 {
  text-align: center;
  font-size: 28px;
  margin: 0 auto 20px;
  max-width: 670px;
  position: relative;
}
.main-edo-form h4:after {
  content: '';
  width: 120px;
  height: 90px;
  background: url(../img/edo/arrow.svg) center no-repeat;
  background-size: contain;
  position: absolute;
  top: 10px;
  right: -130px;
}
.main-edo-form h4 .red {
  display: block;
  font-size: 32px;
}
.main-edo-form-text {
  margin-top: 20px;
  text-align: center;
  font-size: 22px;
}
.main-edo-form-text .red {
  font-weight: bold;
}
.mincifry {
  font-size: 18px;
  color: #acacac;
  font-weight: bold;
}
.soglasie {
  font-size: 14px;
}
.form-action-list {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-top: 30px;
}
.form-action-list p {
  text-align: left;
  font-size: 18px;
  margin-bottom: 10px;
}
.form-action-list p:last-child {
  width: 33%;
}
/* why */
.why {
  padding-bottom: 100px;
  position: relative;
}
.why:before {
  content: '';
  width: 270px;
  height: 400px;
  background: url(../img/edo/do1.png) center no-repeat;
  background-size: contain;
  position: absolute;
  top: 100px;
  right: 0;
}
.why:after {
  content: '';
  width: 260px;
  height: 360px;
  background: url(../img/edo/do2.png) center no-repeat;
  background-size: contain;
  position: absolute;
  bottom: 0;
  left: 0;
}
.why-item {
  -webkit-box-shadow: 0 0 50px rgba(0, 71, 139, 0.1);
          box-shadow: 0 0 50px rgba(0, 71, 139, 0.1);
  padding: 30px;
  border-radius: 8px;
  margin: 0 auto 40px;
  min-height: 270px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.why-item h4 {
  margin-bottom: 15px;
  color: #18528a;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.why-item:hover {
  color: #fff;
  background-color: #00478b;
  -webkit-transform: translateY(-5px);
          transform: translateY(-5px);
}
.why-item:hover h4 {
  color: #fff;
}
/* docs */
.docs {
  background-color: #f8f8f8;
  padding-bottom: 100px;
}
.docs .table-bordered {
  -webkit-box-shadow: 0 0 50px rgba(0, 0, 0, 0.15);
          box-shadow: 0 0 50px rgba(0, 0, 0, 0.15);
}
.docs .table-bordered .th {
  padding: 15px;
  background-color: #00478b;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
}
.docs .table-bordered tr th {
  padding: 15px;
  background-color: #00478b;
  color: #fff;
  font-size: 18px;
}
.docs .table-bordered tbody tr td {
  padding: 10px 20px;
  font-size: 17px;
  background-color: #fff;
}
.docs .table-bordered p {
  position: relative;
  padding-left: 30px;
  margin-bottom: 10px;
}
.docs .table-bordered p:before {
  content: '';
  width: 16px;
  height: 16px;
  background: url(../img/edo/icons/file.svg) center no-repeat;
  background-size: contain;
  position: absolute;
  top: 4px;
  left: 0;
}
/* podkl */
.podkl-item {
  margin: 0 auto 30px;
  max-width: 350px;
  text-align: center;
  padding: 20px;
  color: #000;
  font-size: 15px;
  position: relative;
}
.podkl-item:after {
  content: '';
  width: 30px;
  height: 30px;
  background: url(../img/edo/icons/arrow_right.svg) center no-repeat;
  background-size: contain;
  position: absolute;
  top: 40px;
  right: -50px;
}
.podkl-item__last:after {
  display: none;
}
.podkl-item img {
  max-width: 70px;
  margin-bottom: 20px;
}
.podkl-time {
  cursor: pointer;
  max-width: 560px;
}
/* lk */
.lk {
  padding-bottom: 100px;
}
.lk img {
  margin-top: 30px;
}
.lk-item {
  margin-bottom: 20px;
  min-height: 80px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 19px;
  padding-left: 30px;
}
.lk-item .number {
  color: #00478b;
  font-weight: bold;
  font-size: 90px;
  opacity: 0.1;
  line-height: 1;
  position: absolute;
  left: 0;
}
/* forma */
.form {
  padding: 60px 0;
}
.forma {
  padding: 120px 0;
  background: url(../img/edo/bg-form.jpg) center no-repeat;
  background-size: cover;
  text-align: center;
  color: #fff;
}
.forma .h2 {
  color: #fff;
  font-weight: bold;
  margin: 0 auto 40px;
  max-width: 950px;
  position: relative;
}
.forma .h2:after {
  content: '';
  width: 130px;
  height: 100px;
  background: url(../img/edo/arrow_white.svg) center no-repeat;
  background-size: contain;
  position: absolute;
  top: 25px;
  right: -140px;
}
.forma .h2 .red {
  display: block;
  font-size: 44px;
}
.forma-text {
  margin-top: 20px;
  font-size: 22px;
}
.forma-text .red {
  font-weight: bold;
}
/* dop */
.dop-edo {
  position: relative;
}
.dop-edo:after {
  content: '';
  width: 296px;
  height: 400px;
  background: url(../img/edo/integration1.svg) center no-repeat;
  background-size: contain;
  position: absolute;
  right: 0;
  bottom: 0;
}
.dop-edo-item {
  -webkit-box-shadow: 0 0 50px rgba(0, 71, 139, 0.08);
          box-shadow: 0 0 50px rgba(0, 71, 139, 0.08);
  border: 1px solid #e4e4e4;
  padding: 20px;
  border-radius: 8px;
  min-height: 138px;
  margin: 0 auto 30px;
  position: relative;
}
.dop-edo-item h4 {
  margin-bottom: 15px;
}
.dop-edo-item h4:after {
  content: '+';
  position: absolute;
  right: 10px;
  bottom: 0px;
  font-size: 44px;
  font-weight: normal;
  color: #ff5300;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.dop-edo-item:hover {
  cursor: pointer;
}
.dop-edo-item:hover h4:after {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
/* reviews */
.reviews {
  padding-bottom: 60px;
}
.reviews-video {
  display: block;
  position: relative;
  border: 1px solid #e0e0e0;
}
.reviews-slide p {
  margin-bottom: 20px;
}
.reviews-slide p .bold {
  color: #00478b;
  font-size: 19px;
}
/*.slick-prev {
    width: 70px;
    height: 70px;
    background: url(../img/edo/left.svg) center no-repeat;
    background-size: contain;
    z-index: 1; 
    left: -80px;
  }
  .slick-next {
    width: 70px;
    height: 70px;
    background: url(../img/edo/left.svg) center no-repeat;
    transform: translateY(-50%) rotate(180deg);
    right: -80px;
  }
  .slick-dots {
    bottom: -60px;
    li {
      width: 15px;
      height: 15px;
      button {
        width: 15px;
        height: 15px;
        border: 1px solid #ffc700;
        &:hover, &:focus {
          background-color: #ffc700;
        }
      }
      &.slick-active {
        button {
          background-color: #ffc700;
        }
      }
    }
  }*/
.pulse {
  display: block;
  max-width: 60px;
  position: absolute;
  right: 30px;
  bottom: 30px;
  border-radius: 50%;
  -webkit-animation: radial-pulse 2s infinite;
          animation: radial-pulse 2s infinite;
}
.pulse:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: transparent;
  border-radius: 50%;
  -webkit-animation: radial-pulse 4s infinite;
          animation: radial-pulse 4s infinite;
}
.pulse:hover {
  -webkit-animation: none;
          animation: none;
}
/* faq */
.faq-more {
  max-width: 700px;
  padding: 50px 30px;
  margin: 50px auto 0;
  background-color: #fff;
  -webkit-box-shadow: 0 0 30px rgba(255, 255, 255, 0.3);
          box-shadow: 0 0 30px rgba(255, 255, 255, 0.3);
  border-radius: 10px;
}
.faq-more h3 {
  font-weight: bold;
  font-size: 30px;
}
.faq-phone {
  font-size: 44px;
  font-weight: bold;
}
/*#accordion {
    .card {
      margin-bottom: 10px;
      &-header {        
        padding: 0;
        display: flex;
        align-items: center;
        h5 {
          width: 100%;
          margin: 0;
          padding: 20px 15px 20px 50px;
          font-weight: bold;
          line-height: 1.3;
          position: relative;
          cursor: pointer;
          &:before {
            content: '';
            width: 30px;
            height: 30px;
            background: url(../img/edo/icons/right_icon.svg) center no-repeat;
            background-size: contain;
            position: absolute;
            top: 50%;
            left: 10px;
            transform: translateY(-50%) rotate(90deg);
            transition: all 0.3s;
          }
          &.collapsed {
            &:before {
              transform: translateY(-50%) rotate(0deg);
            }
          }
        }
      }
    }
  }*/
/* sert */
.sert {
  text-align: center;
}
.sert a {
  display: block;
}
.sert a img {
  border: 10px solid #e0e0e0;
  -webkit-box-shadow: 0 0 50px rgba(0, 71, 139, 0.3);
          box-shadow: 0 0 50px rgba(0, 71, 139, 0.3);
}
/* media */
/*  @media (min-width: 1360px) {
    .container {
      max-width: 1270px;
    }
  }*/
@media (max-width: 1799px) {
  .why:before,
  .dop-edo:before,
  .why:after,
  .dop-edo:after {
    display: none;
  }
}
@media (max-width: 1359px) {
  .h2 {
    font-size: 36px;
  }
  .main-item p {
    font-size: 13px;
  }
  .main-item img {
    max-width: 50px;
  }
  .why-item {
    font-size: 15px;
    min-height: 290px;
  }
  .podheader {
    font-size: 22px;
  }
  .docs .table-bordered tbody tr td {
    font-size: 15px;
  }
  .lk-item {
    font-size: 17px;
  }
  .forma .h2 {
    font-size: 34px;
    max-width: 810px;
  }
}
@media (max-width: 1199px) {
  .h1 {
    font-size: 54px;
  }
  .h1 span {
    font-size: 38px;
  }
  .podheader {
    font-size: 18px;
  }
  .main-form {
    padding: 30px;
  }
  .main-form h4 {
    font-size: 25px;
    max-width: 600px;
  }
  .main-form h4:after {
    width: 90px;
    height: 80px;
    right: -100px;
  }
  .main-form h4 .red {
    font-size: 28px;
  }
  .main-form-text {
    font-size: 18px;
  }
  .mincifry {
    font-size: 16px;
  }
  .why-item {
    min-height: 240px;
  }
  .forma {
    padding: 50px 0;
  }
  .forma .h2 {
    font-size: 26px;
    max-width: 620px;
  }
  .reviews-slide p {
    font-size: 15px;
    margin-bottom: 10px;
    line-height: 1.4;
  }
  .form-action-list {
    max-width: 360px;
    margin: 20px auto 0;
  }
  .form-action-list p:last-child {
    width: 100%;
  }
}
@media (max-width: 991px) {
  .main-edo {
    padding: 30px 0;
  }
  .main-edo-list {
    display: block;
  }
  .main-edo-item {
    text-align: left;
    width: 100%;
    position: relative;
    margin-bottom: 40px;
  }
  .main-edo-item p {
    padding-left: 60px;
    font-size: 15px;
  }
  .main-edo-item img {
    position: absolute;
    top: 0;
    left: 0;
  }
  .main-edo-form {
    padding: 40px 30px;
  }
  .main-edo-form h4:after {
    display: none;
  }
  input[type="text"],
  input[type="tel"],
  input[type="email"],
  textarea {
    display: block;
  }
  .h1 {
    font-size: 40px;
  }
  .h2 {
    font-size: 26px;
  }
  .why-item {
    min-height: 315px;
  }
  .podkl-item {
    margin-bottom: 40px;
    font-size: 16px;
  }
  .podkl-item:after {
    top: auto;
    right: auto;
    bottom: -30px;
    left: 50%;
    -webkit-transform: translateX(-50%) rotate(90deg);
            transform: translateX(-50%) rotate(90deg);
  }
  .forma .h2:after {
    display: none;
  }
  .forma .h2 .red {
    font-size: 32px;
  }
  .forma-text {
    font-size: 18px;
  }
  .soglasie {
    font-size: 12px;
  }
  .dop-edo-item h4 {
    font-size: 16px;
  }
  .reviews-video {
    margin-bottom: 30px;
  }
  .faq-more h3 {
    font-size: 24px;
  }
  .button,
  a.button,
  input[type=submit].button {
    max-width: 360px;
  }
}
@media (max-width: 767px) {
  .h1 {
    font-size: 24px;
    margin-bottom: 10px;
  }
  .podheader {
    font-size: 15px;
    margin-bottom: 10px;
  }
  .small {
    font-size: 12px;
  }
  .form {
    padding: 20px 0;
  }
  .form-action-list p {
    font-size: 15px;
  }
  .form-action-list p:before {
    width: 16px;
    height: 16px;
    top: 2px;
  }
  .docs .table-bordered {
    display: block;
  }
  .docs .table-bordered thead tr th {
    display: block;
  }
  .docs .table-bordered tbody tr td {
    display: block;
  }
  .main-edo-list {
    margin-top: 20px;
  }
  .main-edo-item {
    margin-bottom: 20px;
  }
  .main-edo-item img {
    max-width: 40px;
  }
  .main-edo-item p {
    font-size: 13px;
    padding-left: 45px;
  }
  .main-edo-item .bold {
    font-size: 15px;
  }
  .main-edo-form {
    padding: 40px 20px;
  }
  .main-edo-form h4 {
    font-size: 20px;
  }
  .main-edo-form h4 .red {
    font-size: 22px;
  }
  .main-edo-form-text {
    font-size: 15px;
  }
  .mincifry {
    font-size: 14px;
  }
  input[type="text"],
  input[type="tel"],
  input[type="email"],
  textarea {
    font-size: 15px;
    height: 60px;
    padding-left: 20px;
  }
  .button,
  a.button,
  input[type=submit].button {
    font-size: 16px;
  }
  .h2 {
    font-size: 20px;
    margin-bottom: 40px;
  }
  section {
    padding-top: 60px;
  }
  .why {
    padding-bottom: 60px;
  }
  .why-item {
    min-height: auto;
  }
  .soglasie {
    margin-top: 20px;
  }
  .dop-item {
    min-height: 90px;
  }
  .faq-phone {
    font-size: 26px;
  }
  .faq-more h3 {
    font-size: 19px;
  }
  .card-header h5 {
    font-size: 14px;
  }
}
@media (max-width: 359px) {
  body {
    font-size: 15px;
  }
  .navbar-brand img {
    max-width: 80px;
  }
  .header-phone {
    font-size: 16px;
  }
  h1 {
    font-size: 25px;
  }
  h1 span {
    font-size: 18px;
  }
  .podheader {
    font-size: 14px;
  }
  .main {
    padding-bottom: 40px;
  }
  .main-form h4 {
    font-size: 18px;
  }
  .button,
  a.button,
  input[type=submit].button {
    font-size: 14px;
  }
  .main-form-text .red {
    display: block;
  }
  .mincifry {
    font-size: 12px;
  }
  .forma .h2 {
    font-size: 20px;
  }
  .forma-text .red {
    display: block;
  }
  .slick-prev {
    -webkit-transform: translate(-140px, 0);
            transform: translate(-140px, 0);
  }
  .slick-next {
    -webkit-transform: translate(140px, 0) rotate(180deg);
            transform: translate(140px, 0) rotate(180deg);
  }
  .faq-more {
    padding: 40px 20px;
  }
}
